# What does it do

- make Vbox with in box-config.json defined parameters

- start ubuntu.iso

- non interactice install mit preseeds.conf

- provision Ubuntu with scripts

- make box

- upload box to vagrant cloud

## Inital Test

vagrant up

Todo: ssh keys

## Notes

upload slow af :-( thx kabel dtl



